*{
	padding:0;
	margin:0;
	list-style: none;
	text-decoration: none;
}

body{
	background: rgb(0,0,0);
	overflow-x: hidden;
	font-family: gilroy;
}





@font-face {
	font-family: Gilroy;
	src:url(Assets/fonts/Gilroy/Gilroy-Bold.ttf);
	font-weight: 900;
}

@font-face {
	font-family: gilroy;
	src: url(Assets/fonts/Gilroy/Gilroy-Heavy.ttf);

	font-weight: 800;
}

@font-face {
	font-family: gilroy;
	src: url(Assets/fonts/Gilroy/Gilroy-Medium.ttf);
	font-weight: 700;
}

@font-face {
	font-family: gilroy;
	src: url(Assets/fonts/Gilroy/Gilroy-Regular.ttf);
	font-weight:500;
}
@font-face {
	font-family: gilroy;
	src: url(Assets/fonts/Gilroy/Gilroy-Light.ttf);
	font-weight: 200;
}



header {
	width: 100%;
	/* background: orange;  */
	padding: 0px 0px;
	position: fixed;
	top: 0;

}


.topnav {
	/* overflow: hidden; */
	background-color: rgba(0, 0, 0, .3);
	
		backdrop-filter: blur(5px);
	width: 100%;
	display: flex;
	padding: 0 0px;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.topnav a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 16px;
}

.logo {
	/* background-color: #04AA6D; */
	color: white;
	font-size: 30px;
	font-weight: 200;
	margin:0 130px 0 30px;
	
}

.topnav .icon {
	display: none;
}

.dropdown {
	float: left;
	overflow: hidden;
}

.dropdown .dropbtn {
	font-size: 16px;
	border: none;
	outline: none;
	color: white;
	padding: 14px 10px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
	font-weight: 200;
}

.dropdown-content {
	display: none;
	position: absolute;
	background: #1C1717;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
	padding:10px;
	border-radius: 10px;
	margin:5px 0 0;
}

.dropdown-content a {
	float: none;
	color:white;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: 200;
}


.dropdown:hover .dropbtn {
	/* background-color: #555; */
	color: white;
}

.dropdown-content a:hover {
	background-color: rgb(232, 231, 231);
	color: black;
	margin:0 10px;
	border-radius: 10px;
}

.dropdown:hover .dropdown-content {
	display: block;
}
.topnav .search-tab{
	padding: 0px 5px 0;
}
.topnav .search{
	background: rgba(39, 38, 38,.5);
	padding: 3px 10px ;
	border-radius: 30px;
	margin:0;

}
.topnav .search input{
	width: 200px;
	padding: 13px 0;
	background: transparent;
	outline: none;
	border:none
}

.topnav .light-tab{
	padding:0 0  0 10px;
}
.topnav .sun-tab{
	padding: 0 0 0 10px;
}
.topnav a .light{
	width: 45px;
	height:45px;
	background: #FFB1004D;
	border-radius: 30px;
	margin:0;
	cursor: pointer;
	position: relative;
}
.topnav .light img{
	width: 18px;
	height: 30px;
	margin:10px 0 0 ;
}

.topnav a button{
	color: white;
		cursor: pointer;
		background-image: linear-gradient(to right, rgb(118, 0, 255), rgb(255, 0, 226));
		padding: 13px 40px;
		border-radius: 30px;
		border-width: initial;
		border-style: none;
		border-color: initial;
		border-image: initial;
		
}
.topnav a .sun-icon{
	width: 40px;
	height: 40px;
	border: 1px solid gray;
	border-radius: 30px;
	cursor: pointer;
}

.topnav a .sun-icon img{
	width: 25px;
	height: 25px;
	margin:6px 0 0;
}

.topnav .menu-tab {
	padding: 0;
}
.topnav .menu-tab img{
	width: 40px;
	height:40px
}


.container-1{
	margin:90px 60px 0;
}
.container-1 .img img{
	width:100%;
}

.container-1 .box{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	/* border:1px solid green; */
	padding: 2px;
	margin: -90px 0 0 ;
}	
.container-1 .box .line{
	width: 100%; 
}
.container-1 .box .line h2{
	color:rgb(83, 81, 81);
	font-size: 14px;
	font-weight: 200;
	margin: -90px 0  0 10px;
	cursor: pointer;
}
.container-1 .box .line h2 span{
	color:rgb(190, 185, 185);
}
.container-1 .box .line h2 span:hover{
	border-bottom: 1px solid white;
	padding: 0  0 4px;
}
.container-1 .box .card { 
		width: 300px;
			padding: 20px 20px;
			background: #1C1717;
			text-align: center;
			border-radius: 15px;
			margin: -10px 0px 0 16px;
}
.container-1 div .img {
	background: black;
	height: 160px;
	width: 155px;
	margin: 15px auto;
	border-radius: 50%;

}

.container-1 .box .card h1 {
	font-size: 30px;
	margin: 15px 0 10px 20px;
	font-weight: 200;
	color: white;
}

.container-1 .box .card h1 img {
	width: 15px;
	height: 15px;
	margin: 0 0 0 10px;

}

.container-1 .box .card h2 {
	font-weight: 600;
	font-size: 16px;
	color: #6C12F5;
}

.container-1 .box .card h2 span {
	color: white;
	font-weight: 600;
}

.container-1 .box .card h2 img {
	width: 15px;
	height: 15px;
	border-radius: 20px;
	margin: 5px 0px 0
}

.container-1 .box .card p {

	font-size: 13px;
	margin: 10px 0px;
	word-spacing: 2px;
	text-align: center;
	line-height: 19px;
	color: #A2A2A2;
}

.container-1 .box .card .logos {
	width: 50px;
	height: 50px;

}

.container-1 .box .card .logos {
	display: flex;
	flex-direction: row;
	margin: 20px auto 0px;

}

.container-1 .box .card .logos .download-btn {
	width: 50px;
	height: 35px;
	padding: 0 16px;
	border: 1px solid gray;
	border-radius: 50%;
	margin: 0 10px 0 0;
}

.container-1 .box .card .logos .download-btn img {
	
}

.container-1 .box .card .logos .dot {
	width: 50px;
	height: 35px;

	border: 1px solid gray;
	border-radius: 50%;
}

.container-1 .box .card .logos .dot p {
	color: white;
	margin: 2px 5px 0px;
	font-size: 30px;
	letter-spacing: 1px;
}

.container-1 .box .card .horizontal-line {
	width: 70%;
	height: 1px;
	background: #A2A2A2;
	margin: 40% auto 0;

}

.container-1 .box .card .card-footer {
	margin: 40px 0 10px;
	color: #A2A2A2;
}
.container-1 .box .prices{
	display: flex;
	flex-direction: row;
	
	
	margin-left: 18px;
	/* border: 1px solid palegoldenrod; */
	
}
.container-1 .box .prices .pr {
	text-align: start;
	padding: 10px 0;
	margin: 0 48px 0 0px;
}
.container-1 .box .prices .pr .pr1{
	margin-left:0px;
}
.container-1 .box .prices .pr h1 {
	font-size: 20px;
	margin: 0 10px 8px;
	font-weight: 200;
	color: white;
}

.container-1 .box .prices .pr h2 {
	font-size: 12px;
	font-weight: 500;
	margin: 0 10px 50px;
	color: rgba(141, 140, 140, 0.9);

}
.container-1 .box .list{
	width: 70%;
	color:white;
}

.container-1 .box .list{
	/* /* background:orange;  */
	margin: -35rem 0 0 31%;
	
	width: 70%;
}
.container-1 .box .list ul{
	display: flex;
	flex-direction: row;
	margin:10px 0;
}
.container-1 .box .list ul div li{
	margin:20px 45px  0 0;
	color: #6b6b6b;
	padding: 0 2px 10px;
	position: relative;
}
.container-1 .box .list ul div .active{
	border-bottom: 2px solid gray;
}
.container-1 .box .list ul div li:hover{
	border-bottom: 2px solid gray;
}
.container-1 .box .list .horizontal-line{
	width: 60%;
	height: 1px;
	position: absolute;
	margin:-11px 0 20px; 
	background: #282727;;
}
.container-1 .box .filter {
	/* /* background: rgb(253, 9, 103);  */
	padding: 2px;
	width:70%;
	margin: 20px 0 0 0%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	color:white

}
.container-1 .box .filter h1{
	width:100% ;

}
.container-1 .box .filter .filter-list{
	display: flex;
	flex-direction: row;
	margin:15px 0 0 ;
	justify-content: center;
	
}
.container-1 .box .filter .circle {
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	/* /* background: yellow;  */
	margin: 0 15px 0 0;
	border:1px solid gray
}

.container-1 .box .filter .circle p{
	margin: 12px 0 ;
	font-size: 16px;
	color: #A2A2A2;
	font-weight: 200;
}
.container-1 .box .filter .active p{
	
	color: black;
}
.container-1 .box .filter .active{
	background: white;
	border:none;
}
.container-1  .box .filter button{
	background:transparent;
	border:1px solid gray;
	padding:10px 20px;
	border-radius:30px; 
	margin:18px 0 0;
	cursor: pointer;
	color: #A2A2A2;
	font-weight:200;
}
.container-1 .box .filter button:hover{
background: white;
	border: none;
	color: black;
}
.container-1 .box .filter .circle:hover p {

	color: black;
}

.container-1 .box .filter .circle:hover  {
	background: white;
	border:none
}
.container-1 .box .Graph{
	border:1px solid #3d3c3c ; 
	/* backgro÷und:orange; */
	padding:10px;
margin: 40px 0 0 0;
	
	width: 70%;
	border-radius: 1rem;
	
}
.container-1 .box .Graph .content{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items:start;
}
.content .div2{
	margin: 20px;
}

.content .div2 .heading{
	font-size: 24px;
	margin: 0 0 10px;
	color:white;
	font-weight: 200;
}
.content .div2 .price{
	color:rgba(173, 173, 173,.5);
	font-weight: 200;
}
.content .div2 .price span{
	color:white;
	margin: 0 10px;
	font-size: 200;
}
.content .btn {
	margin: 20px;
	
}
.content .btn button{
	margin:0 0 0 10px;
	border:1px solid #A8A8A8;
	background:transparent;
	border-radius: 30px;
	font-weight: 200;
	color:#A8A8A8;
	cursor: pointer;
}
.content .btn button:hover{
	background:white;
	border: none;
	color:black
}
.content .btn .active{
	background: white;
		border: none;
		color: black
}
.container-1 .box .prices .Graph1 .graph{
	/* background: rgb(25, 25, 24);*/
	margin:30px 0 0 0;
}
.container-1 .box .graphBox {

	width:75%;
	margin: 30px 0 0 0%;
	/* border:1px solid gray;  */
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;

}
.graphBox .graphs{
	width: 47%;
	margin :20px  42px 20px 0px;
	padding:  10px 0px;
	border:1px solid rgb(54, 53, 53);
	border-radius:20px
}
.graphBox .graph2 {
	margin-right: 0;
}
.graphBox .graph4 {
	margin-right: 0;
}
.graphBox .graphs .content{
	display: flex;
	flex-direction: row;
	padding: 0 8px;

}
.graphs .content .heading{
	font-size: 14px;
	margin: 0;
	color:#6e6e6e;
}
.graphs .content .price{
	font-size: 24px;
	color:white;
	margin:15px 0
}
.graphs .content .hours{
	margin:20px  0 0 53%;
	color:#6e6e6e;
	font-size: 14px;
	
} 
.graphs .content .hour{
	margin: 20px 0 0 35%;
}
.container-13 {
	margin: 100px 0 0 120px;
	display: flex;
	flex-direction: row;
}

.container-13 .first-div {
	width: 400px;
}

.container-13 .first-div h1 {
	font-weight: 500;
	font-size: 35px;
	letter-spacing: 3px;
	color: white;
	margin: 10px 0 30px;
}

.container-13 .first-div p {
	margin: 20px 0 0;
	word-spacing: px;
	line-height: 30px;
	margin: 0 30px 0 0;
	color: gray;

}

.container-13 .first-div .social-icons {
	display: flex;
	flex-direction: row;
	margin: 30px 0;
	cursor: pointer;
}

.container-13 .first-div .social-icons .icon1 {
	background: gray;
	margin: 8px 10px;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	text-align: center;

}

.container-13 .first-div .social-icons .icon1 .twitter-icon {
	width: 25px;
	height: 25px;
	margin: 10px 0px 0 3px
}

.container-13 .first-div .social-icons .icon2 {
	background: gray;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	margin: 8px 10px;
}

.container-13 .first-div .social-icons .icon2 .insta-icon {
	width: 45px;
	height: 45px;
	margin: -3px 0px 0 -3px;
}

.container-13 .first-div .social-icons .icon3 {
	background: gray;
	margin: 8px 10px 0;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;



}

.container-13 .first-div .social-icons .icon3 .pinterest-icon {
	width: 25px;
	height: 25px;
	margin: 8px 0 0;
}

.container-13 .second-div {
	margin: 0px 20px 0 0px;


}

.container-13 .second-div ul div li {
	margin: 20px;


}

.container-13 .second-div ul div li a {
	font-weight: 200;
	cursor: pointer;
	color: gray;
}

.container-13 .third-div {
	margin: 0px 20px 30px 0px;
}

.container-13 .third-div ul div li {
	margin: 20px;

}

.container-13 .third-div ul div li a {
	font-weight: 200;
	cursor: pointer;
	color: gray;
}

.container-13 .fourth-div {
	margin: 0px 20px 30px 0px;
}

.container-13 .fourth-div ul div li {
	margin: 20px;

}

.container-13 .fourth-div ul div li a {
	font-weight: 200;
	cursor: pointer;
	color: gray;
}

.container-13 .fifth-div {
	margin: 10px 0 0 30px;
}

.container-13 .fifth-div h1 {
	font-size: 18px;
	margin: 9px 0 20px 0;
	color: #fff;
}

.container-13 .input {

	width: 280px;
	border-radius: 30px;
	margin: 0 20px 0 0;
}

.container-13 .input input {
	width: 290px;
	text-align: start;
	padding: 13px 20px;
	border-radius: 30px;
	outline: none;
	background-color: transparent;
	border: 1px solid rgb(59, 59, 59);
}

.container-13 button {
	padding: 13px 40px;
	border-radius: 25px;
	font-size: 14px;
	border: none;
	margin: 20px 0 0 4px;
	color: white;
	background-image: linear-gradient(to right, #7600FF, #FF00E2);
	font-weight: lighter;
	cursor: pointer;
}

@media screen and (max-width:600px){
	.container-13 {
			/* background-color: red; */
			display: flex;
			width: 100%;
			margin: 20px 0;
			flex-direction: column;
	
	
		}
	
		.container-13 .first-div h1 {
			font-size: 25px;
			margin: 30px 20px 0;
		}
	
		.container-13 .first-div p {
			font-size: 14px;
			line-height: 20px;
			width: 80%;
			padding: 0 20px;
		}
	
		.container-13 .first-div .social-icons {
			display: flex;
			flex-direction: row;
			margin: 30px 0;
	
		}
	
		.container-13 .first-div .social-icons {
			display: flex;
			flex-direction: row;
			margin: 10px 10px;
		}
	
		.container-13 .first-div .social-icons .icon1 {
			background: gray;
			margin: 8px 5px 0 10px;
			border-radius: 50px;
			width: 30px;
			height: 30px;
			text-align: center;
	
		}
	
		.container-13 .first-div .social-icons .icon1 .twitter-icon {
			width: 18px;
			height: 18px;
			margin: 6px 3px 0 3px
		}
	
		.container-13 .first-div .social-icons .icon2 {
			background: gray;
			width: 30px;
			height: 30px;
			border-radius: 50px;
			margin: 8px 5px 0 10px;
		}
	
		.container-13 .first-div .social-icons .icon2 .insta-icon {
			width: 30px;
			height: 30px;
			margin: 0px 0px 0 0px;
		}
	
		.container-13 .first-div .social-icons .icon3 {
			background: gray;
			margin: 8px 10px;
			border-radius: 50%;
			width: 30px;
			height: 30px;
			text-align: center;
			padding: 7px 0 0;
	
	
		}
	
		.container-13 .first-div .social-icons .icon3 .pinterest-icon {
			width: 20px;
			height: 20px;
			margin: -3px 0 0;
		}
	
		.container-13 .second-div {
			margin: 0px 30px 0 10px;
	
		}
	
		.container-13 .second-div ul div li a {
			font-size: 12px;
	
		}
	
		.container-13 .third-div {
			margin: 0px 30px 0 10px;
	
		}
	
		.container-13 .third-div ul div li a {
			font-size: 12px;
	
		}
	
		.container-13 .fourth-div {
			margin: 0px 30px 0 10px;
		}
	
		.container-13 .fourth-div ul div li a {
			font-size: 12px;
	
		}
	
		.container-13 .fifth-div {
			margin: 0px 30px 0 30px;
		}
	
		.container-13 .fifth-div h1 {
			font-size: 14px;
	
		}
	
		.container-13 .fifth-div .search {
			background: rgb(44, 43, 43);
			color: white;
			border-radius: 30px;
			border: none;
	
		}
	
		.container-13 .fifth-div .search input {
			border-radius: 30px;
			background: transparent;
			outline: none;
			border: none;
			text-align: start;
	
		}
}
@media screen and (max-width: 600px) {

	.topnav a:not(:first-child),
	.dropdown .dropbtn {
		display: none;
	}

	.topnav a.icon {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 600px) {
	.topnav.responsive {
		position: relative;
	}

	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}

	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}

	.topnav.responsive .dropdown {
		float: none;
	}

	.topnav.responsive .dropdown-content {
		position: relative;
	}

	.topnav.responsive .dropdown .dropbtn {
		display: block;
		width: 100%;
		text-align: left;
	}
	.topnav {
		display: flex;
		justify-content: space-between;
		margin:10px 0;
	}
	.container-1 {
		width:100%;
		margin: 150px 0 0
	}
	.container-1 .img{
		width:100%;
		padding:0;
		margin:0
	}
}
/*container-1 */
